First of all..Not visited the forums in a while..Is I dropped all the programming stuff While I was at school, it just went right of the top of my head. But these days at my PC, I seem to get bery bored, so thought it's a good time to learn more advanced HTML, and of course PHP and sql. As In a few years Wanting to become a programming.

Now let me explain the problem I have. Just installing apache 2.0.61. (Got a hell of alot of errors with the http conf setup but looks to be all fine. Also using php5. I also downloaded and installed some kind of snapshot php 5.2 (I really didn't know what this was, but it fixed my problem So, When I try createing some Test php File like
PHP Code:
phpinfo() 
I get a couple of errors. sometimes, most of the time when i open a php File i get the "Apache http server has stopped working"
"check for a solution online"
"close"

or if It actully works I get the following error message
PHP Code:
Fatal errorNesting level too deep recursive dependencyin Unknown on line 
No matter what code it gives me that error. coupld this be a apache error? config error..Or what?

Thanks in advance
Johay!